/*
Copyright (C) 1999/2000 Hendrik Lipka.
All rights reserved.

This program is free software; you can redistribute it and/or modify it under the terms 
of the GNU General Public License as published by the Free Software Foundation; 
either version 2 of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful, but WITHOUT ANY 
WARRANTY; without even the implied warranty of MERCHANTABILITY or 
FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License 
for more details. 

You should have received a copy of the GNU General Public License along with this 
program; if not, write to the Free Software Foundation, Inc., 675 Mass Ave, 
Cambridge, MA 02139, USA or see http://www.gnu.org

If you encounter problems or have a suggestion, please mail to:
ldse@hendriklipka.de
*/

package de.hendriklipka.ldse.client.servlet;

import com.mortbay.Base.*;
import com.mortbay.Jetty.*;

import de.hendriklipka.ldse.client.ClientConfig;

import java.io.*;
import java.net.*;
import javax.servlet.*;
import java.util.*;


// LDSE Server

public class LDSE
{
    public static void main(String args[])
    {
        File filebase = new File("./data/FileBase");
        Code.assert(filebase.isDirectory(),"LDSE must be run in $JETTY_HOME");  
        
        String demoArgs[] = {"./cfg/JettyLDSE.prp"};
        Server.main(demoArgs);
    }
}
